import request from '@/utils/request'

// 查询项目列表
export function listUserApi(query) {
  return request({
    url: '/ent/user/list',
    method: 'get',
    params: query
  })
}
//新增角色
export function addRoleApi(data) {
  return request({
    url: `/ent/user`,
    method: 'post',
    data: data
  })
}
//修改角色
export function updateUserApi(data) {
  return request({
    url: `/ent/user`,
    method: 'put',
    data: data
  })
}